<!DOCTYPE html>
<html lang="en">
<head>
    {% include "head.html" %}
</head>
<body class="sidebar-collapse">
    <div class="page-header" filter-color="orange">
        <div class="container">
            <div class="col-md-4 content-center">
                <div class="card card-plain">
                    <h3 class="text-center">
                        Error {{ error.code }}
                    </h3>
                    {{ error.get_description()|safe }}
                    <a href="#" class="btn btn-primary btn-round btn-block mt-5" onclick="window.history.back()">Go Back</a>
                </div>
            </div>
        </div>
    </div>
    {% include "scripts.html" %}
</body>
</html>
